Launcher error

Tech support for Conquest - requires forum registration.

Moderator: Slitherine Core

Post Reply
ianiow
Major - Jagdpanther
Major - Jagdpanther
Posts: 1087
Joined: Fri Apr 27, 2007 11:24 am
Location: Isle of Wight, UK

Launcher error

Post by ianiow » Fri Jul 24, 2009 5:50 pm

I had version 1.4 installed on my Dell laptop (vista basic) but trying to install the 1.5 patch brought up "Launcher Error: Failed to read setup engine".
I uninstalled the whole game and reloaded 1.2, but upon trying to install the 1.5 patch I get the same Launcher Error again.

Please help!

ianiow
Major - Jagdpanther
Major - Jagdpanther
Posts: 1087
Joined: Fri Apr 27, 2007 11:24 am
Location: Isle of Wight, UK

Post by ianiow » Fri Jul 24, 2009 6:08 pm

No matter. I tried again and installed 1.2 then 1.4 then 1.5 and all seems to work now.

Computers. I will never understand them! :lol:

IainMcNeil
Site Admin
Site Admin
Posts: 13503
Joined: Fri Apr 01, 2005 10:19 am

Post by IainMcNeil » Mon Jul 27, 2009 12:07 am

It could have been a corrupt download as all installers contain everything from previous versions.

Post Reply

Return to “Conquest! : Tech Support”